<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_a"><span>a</span></a></li>
      <li><a href="globals_func_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_func_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>CalcBase()
: <a class="el" href="ext__ehrhart_8c.html#a301fdd12d3f7b14a8560c147426ab915">ext_ehrhart.c</a>
</li>
<li>CanonicalForm()
: <a class="el" href="Zpolyhedron_8c.html#ae1596918aafc05f8d325722fbfa11d63">Zpolyhedron.c</a>
, <a class="el" href="Zpolyhedron_8h.html#ae1596918aafc05f8d325722fbfa11d63">Zpolyhedron.h</a>
</li>
<li>ChangeLatticeDimension()
: <a class="el" href="Lattice_8c.html#a2e1e0a75d5fb3ddf7cac35b0c6ffc75b">Lattice.c</a>
, <a class="el" href="Lattice_8h.html#a2e1e0a75d5fb3ddf7cac35b0c6ffc75b">Lattice.h</a>
</li>
<li>check_poly()
: <a class="el" href="verif__ehrhart_8c.html#adc96f6810690bdfed45afff2739f93ee">verif_ehrhart.c</a>
</li>
<li>cherche_min()
: <a class="el" href="ehrhart_8c.html#a69da791e9902689f06a1dd5463a10a24">ehrhart.c</a>
</li>
<li>Chernikova()
: <a class="el" href="polyhedron_8c.html#a6138e0e907fa19ecc60710b1ab1868c1">polyhedron.c</a>
</li>
<li>CNP()
: <a class="el" href="vector_8c.html#ae13fd0bd2390d14102707a21128d0358">vector.c</a>
, <a class="el" href="vector_8h.html#ae13fd0bd2390d14102707a21128d0358">vector.h</a>
</li>
<li>colonne()
: <a class="el" href="NormalForms_8c.html#a32c21d377e6f4e0d40c49194431d65e9">NormalForms.c</a>
</li>
<li>Combine()
: <a class="el" href="polyhedron_8c.html#af4f5e2e459098eddbfbb7236162de68c">polyhedron.c</a>
</li>
<li>compress_parms()
: <a class="el" href="compress__parms_8c.html#a4877b02bfffc51db4d9ac702475c3765">compress_parms.c</a>
, <a class="el" href="compress__parms_8h.html#a3cec7363dc147b76f23dea6738a10161">compress_parms.h</a>
</li>
<li>compute_enode()
: <a class="el" href="eval__ehrhart_8c.html#af8ffd38faa2d17abcb0ed78b6d3f53b0">eval_ehrhart.c</a>
</li>
<li>compute_evalue()
: <a class="el" href="eval__ehrhart_8c.html#a3f1631cacb65ff7aa29df190b4d30d00">eval_ehrhart.c</a>
, <a class="el" href="eval__ehrhart_8h.html#a3f1631cacb65ff7aa29df190b4d30d00">eval_ehrhart.h</a>
</li>
<li>Compute_PDomains()
: <a class="el" href="polyparam_8c.html#a5b103fb2f86581eaaeba2eb3f567c84c">polyparam.c</a>
, <a class="el" href="polyparam_8h.html#a5b103fb2f86581eaaeba2eb3f567c84c">polyparam.h</a>
</li>
<li>compute_poly()
: <a class="el" href="eval__ehrhart_8c.html#af970e7f69cbf548188a8f3754001a150">eval_ehrhart.c</a>
, <a class="el" href="eval__ehrhart_8h.html#af970e7f69cbf548188a8f3754001a150">eval_ehrhart.h</a>
</li>
<li>ComputeNPLinesRays()
: <a class="el" href="polyparam_8c.html#a42014041fd15492ef6ea79f493e7ec30">polyparam.c</a>
</li>
<li>Constraints2Polyhedron()
: <a class="el" href="polyhedron_8c.html#aefb77665a187d751bdd44f106b12465e">polyhedron.c</a>
, <a class="el" href="polyhedron_8h.html#aefb77665a187d751bdd44f106b12465e">polyhedron.h</a>
</li>
<li>Constraints_EhrhartQuickApx()
: <a class="el" href="ehrhart_8c.html#a559687f3df836ab509cd6cd144ef74e4">ehrhart.c</a>
</li>
<li>Constraints_fullDimensionize()
: <a class="el" href="compress__parms_8h.html#a1a9cd66aec30116cfd3b07c2e38c73c8">compress_parms.h</a>
, <a class="el" href="compress__parms_8c.html#a1a9cd66aec30116cfd3b07c2e38c73c8">compress_parms.c</a>
</li>
<li>Constraints_permute()
: <a class="el" href="matrix__permutations_8c.html#a1714c230c3b1785a1da3c38bcbf7e661">matrix_permutations.c</a>
, <a class="el" href="matrix__permutations_8h.html#a1714c230c3b1785a1da3c38bcbf7e661">matrix_permutations.h</a>
</li>
<li>Constraints_Remove_parm_eqs()
: <a class="el" href="compress__parms_8h.html#a1d7622dc1bb2a0f564af26632797b0d2">compress_parms.h</a>
, <a class="el" href="compress__parms_8c.html#aca0035f9313236fd8046ab042180f544">compress_parms.c</a>
</li>
<li>Constraints_removeElimCols()
: <a class="el" href="compress__parms_8c.html#a3efbee2cc61c1cfb2e0b05f3320a2e83">compress_parms.c</a>
, <a class="el" href="compress__parms_8h.html#a3efbee2cc61c1cfb2e0b05f3320a2e83">compress_parms.h</a>
</li>
<li>ConstraintSimplify()
: <a class="el" href="vector_8c.html#ae6b570a9b1d0273b6cad4dab66fd9c71">vector.c</a>
, <a class="el" href="vector_8h.html#ab6ebdf5bd76b2cad49156f88b9c3f6b6">vector.h</a>
</li>
<li>constraintsView()
: <a class="el" href="matrix__addon_8h.html#a495de3cced5c0eecf74aef91b05502dd">matrix_addon.h</a>
, <a class="el" href="matrix__addon_8c.html#a495de3cced5c0eecf74aef91b05502dd">matrix_addon.c</a>
</li>
<li>constraintsView_Free()
: <a class="el" href="matrix__addon_8h.html#aa0cc9da9320a0f253db72e78f4f6e56b">matrix_addon.h</a>
, <a class="el" href="matrix__addon_8c.html#aa0cc9da9320a0f253db72e78f4f6e56b">matrix_addon.c</a>
</li>
<li>ConvertDarMattoPolMat()
: <a class="el" href="NormalForms_8c.html#a29b2e49afa0c05a71ad44c5715d96aa2">NormalForms.c</a>
</li>
<li>ConvertPolMattoDarMat()
: <a class="el" href="NormalForms_8c.html#afea663b3d4157f7d798bac5bef2f37af">NormalForms.c</a>
</li>
<li>count_points()
: <a class="el" href="ehrhart_8h.html#adfc5a48cdab1ce4848c8f03a2707dcf9">ehrhart.h</a>
, <a class="el" href="ehrhart_8c.html#adfc5a48cdab1ce4848c8f03a2707dcf9">ehrhart.c</a>
</li>
<li>count_sat()
: <a class="el" href="polyparam_8c.html#a7a11b9613a22c77bc0a4db25e0f24805">polyparam.c</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
